.ast-plain-container.ast-no-sidebar #primary {
    margin: 0px;
}
header.entry-header .entry-title {
    display: none;
}

.home .top-header {
	position: absolute;
	/*  background: #ffffffb3; */
}



.img-box{
    position: relative;
    overflow: hidden;
    cursor: pointer;

	}	

/*
.img-box::before {
	content: '';
    position: absolute;
    top: -50%;
	left: -50%;
    background: linear-gradient(#c8faff, #5cf0ff, #00f);
	width: 200%;
    height: 200%;
    z-index: 999;    
    opacity: 0;
    transition: all 0.9s ease;
    transform: rotate(-45deg);
	
	}
	
.img-box:hover::before {
		opacity: 1; 
		transform: rotate(-45deg) translateY(100%);
	}
*/
.callus {
    position: fixed;
    bottom: 8px;
    left: 8px;
}

.callus img {
        width: 42px;
}
@keyframes rotate-callbtn{
    from{transform: rotate(0deg);}
    to{transform: rotate(360deg);}
}
.callus:hover .call-img{
    animation-name: rotate-callbtn;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

.callus a {
	display: inline-block;
	padding: 1px 15px;
	background: #0a66c2;   
	border: 3px solid #0c74db;
	transition: all 0.5s ease;
    left: 30px;
	border-radius: 10px;
    font-size: 16px;
    text-decoration: none;
    color: #ffffff;
	
	}
.callus a:hover {
	background: #0b3864;   
	}	
.cust-btn a {
    background:#ddd;
	/* border: 2px solid #000;	 */
}
/*
.cust-btn a::after{
background-color: #111;
    
    content: "";
    display: block;
    height: 42px;
    left: 0;
    width: 26%;;
    position: absolute;
    top: -2px;
    transform: translate(8px, 8px);
    transition: all .2s ease-out;
    z-index: -1;
	}

	.cust-btn a:hover:after{
		transform: translate(0, 0);
	}
	
*/	
.cust-footer h5 {
    margin-bottom: 1px;
}	
.foo-whats {
	/*position: fixed;
    bottom: 20px;
    right: 10px;
	*/
}
.foo-whats img {
	width: 65px;
	position: fixed;
    bottom: 75px;
    right: 19px;
    z-index: 99;
	animation-name: whatsimg;
	animation-duration: 2s;
	animation-iteration-count: 10;
	animation-timing-function: linear;
	
}
@keyframes whatsimg{
	from{bottom: 75px}
	to{bottom: 85px}
}

.single .ast-article-single {
	padding-top: 50px;
    padding-bottom: 50px;
}
.single .woocommerce-product-gallery {
	    border: 1px solid #ddd;
}
.single .woocommerce-breadcrumb {
	background: #f3f3f3;
    padding: 0px 20px 0px 20px;
}
.archive  .products li {
	    border: 1px solid #ddd;
    text-align: center !important;
    padding-bottom: 30px !important;
	transition: all 0.5s linear;
}
.archive  .products li:hover{
	box-shadow: 0px 0px 3px 0px #000;
}
.archive  .products li .review-rating {
	justify-content: center;
}
.archive .page-title {
	background: #c3c3c3;
    padding: 5px 10px 5px 10px;
    margin-top: 25px;
	border-top: 3px solid #5a5a5a;
	font-size: 25px;
}
.sticky-menu {
	position: fixed;
	top: 0;
	transition: all 1s ease;
}
.archive .widget-title {
	    background: #c3c3c3;
          padding: 5px 10px 5px 10px;
	    border-top: 3px solid #5a5a5a;
	font-size: 25px;
	    font-weight: 400;
}
.archive #menu-woo-menu li a{
	background: #f1f1f1;
    padding: 10px 10px 10px 10px;
    border-bottom: 2px solid #cdcdcd;
    display: inline-block;
    margin: 0px;
    width: 100%;
}
.archive #menu-woo-menu li a:hover{
	background:#c3c3c3;
}
.ast-woo-sidebar-widget  p {
	    margin-bottom: 0px;
}

@media only screen and (max-width: 520px) {
	#main-menu {
		/* overflow: hidden; */
	}
	.foo-icon .elementor-widget-container {
		display: flex;
		justify-content: center;
	}
	.callus {
		    bottom: 35px;
	}
}

